Kill dead assert

The havemsg variable is purely local, and only written-then-read once.
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
Error handling for out-of-workspace VDP_Push during ESI processing

As with any other out-of-workspace condition during ESI processing, we
do not have any better way than to deliver an incomplete response
(missing ESI include).

Or do we?

Fixes #3241
